Ebuild for Official 7.8.0 Release Now Available

Slim Devices' Squeezebox

Logitech has released version 7.8.0 of the Logitech Media Server for Squeezebox players. I've updated my Gentoo overlay to include an ebuild for this version -- you can get it from the usual place:
http://git.overlays.gentoo.org/gitweb/?p=user/squeezebox.git;a=summary

This version is compatible with Perl 5.16, and supports 32 and 64-bit installations. OpenRC and systemd are also both supported as the init system.

Comments

Does it also work with Perl 5.18 on x86?

I have been using your ebuild for some time now on x86 and Perl 5.16, and it has been working great (thanks!). Now, Perl 5.18 has been stabilized recently, and I see you have made the dependency

Does it also work with Perl 5.18 on x86?

I have been using your ebuild for some time now on x86 and Perl 5.16, and it has been working great (thanks!). Now, Perl 5.18 has been stabilized recently, and I see you have made the dependency <dev-lang/perl-5.17 on x86. Did you actually see it break with Perl 5.18, or did you just not have the possibility to test? In the former case, what were the symptoms, and do you have any hints as to how to fix it?

(Sorry for the duplicate, the first reply had half of it truncated due to a raw <.)